{
  "job": {
    "title": "Monitoring Job",
    "title2": "Monitoring Size Biznet",
    "titleSB": "Log Book Server Biznet",
    "logged": {
      "message": "You are logged in as user \"{{username}}\"."
    },
    "question": "If you have any question on JHipster:",
    "link": {
      "homepage": "JHipster homepage",
      "stackoverflow": "JHipster on Stack Overflow",
      "bugtracker": "JHipster bug tracker",
      "chat": "JHipster public chat room",
      "follow": "follow @jhipster on Twitter"
    },
    "like": "If you like JHipster, don't forget to give us a star on",
    "github": "GitHub",
    "tglOrder" :"TANGGAL ORDER",
    "jmlOdn" :"JML ODN",
    "jmlOdncl": "ODN CANCEL",
    "jmlOdnSc" :"ODN SUCCESS",
    "jmlAkta" :"TOTAL AKTA",
    "jmlAktaCl" :"AKTA CANCEL",
    "jmlAktaBlReg" :"AKTA PENDING",
    "jmlAktaScReg" :"AKTA SUCCESS",
    "jmlSerBl" :"SERTIFIKAT PEND",
    "jmlSerSc" :"SERTIFIKAT SUCCESS",
    "jmlLamp" :"LAMPIRAN OBJECT",
    "jmlBktLns" :"BUKTI LUNAS",
    "tglInv" :"TANGGAL INVOICE",
    "blmInvoice" :"proses"
  }
}
